apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: corpora-pvc
  labels:
    app: corpora
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
{{- if not (contains "dev" .Values.gitlab.envName) }}
      storage: {{ .Values.storage.corpora }}
{{- else }}
      storage: 2Gi
{{- end }}
